Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3109 - init manpage should reference runlevel(8) instead of who(1)
Summary: init manpage should reference runlevel(8) instead of who(1)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 06:11 UTC by hallinan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 22:45:43 UTC


Attachments (Terms of Use)

Description hallinan 1999-05-28 06:11:34 UTC
Most UNIX OS'es use "who -r" to show the current runlevel.
The "who" command that ships with Red Hat does not support
this option -- the command to determine the current runlevel
in Red Hat Linux is "runlevel".  "runlevel(8)" is not
mentioned in the init/telinit manpage, but "who(1)" is.
Either the init/telinit manpage should be changed to
reference "runlevel(8)" instead of "who(1)" or support for
the "-r" option should be added to "who" command.

Comment 1 Dale Lovelace 1999-05-28 14:29:59 UTC
Good idea. s/who(1)/runlevel(8)/g

Comment 2 Bill Nottingham 1999-06-23 22:45:59 UTC
fixed in SysVinit-2.74-12


Note You need to log in before you can comment on or make changes to this bug.